name: in_memory_database
description: An in memory no sql database compatible with the database_interface
version: 1.0.0-dev.0
author: Kevin Segaud <segaud.kevin@gmail.com>
homepage: https://gitlab.com/santetis/open-source/in_memory_database

environment:
  sdk: '>=2.0.0 <3.0.0'

dependencies:
  database_interface: ^1.0.0-dev.0

dev_dependencies:
  test: ^1.0.0
